Loading...
Searching...
No Matches
WGPUBlendComponent Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUBlendOperation | operation
WGPUBlendFactor | srcFactor
WGPUBlendFactor | dstFactor

## Detailed Description

Definition at line 1044 of file mini_webgpu.h.

## Member Data Documentation

## operation

WGPUBlendOperation WGPUBlendComponent::operation

Definition at line 1045 of file mini_webgpu.h.

## srcFactor

WGPUBlendFactor WGPUBlendComponent::srcFactor

Definition at line 1046 of file mini_webgpu.h.

## dstFactor

WGPUBlendFactor WGPUBlendComponent::dstFactor

Definition at line 1047 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h